<?php
/* @var $this RelatorioCancelamentosController */
/* @var $model RelatorioCancelamentos */

$this->breadcrumbs=array(
	'Relatorio Cancelamentoses'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List RelatorioCancelamentos', 'url'=>array('index')),
	array('label'=>'Manage RelatorioCancelamentos', 'url'=>array('admin')),
);
?>

<h1>Create RelatorioCancelamentos</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>